/* Подключаю локально стили шрифта */
@import url(header.css);
@import url(swiper.css);
@import url(main.css);
@import url(footer.css);

/* Обычный */
@font-face {
  font-family: "rubikRegular";
  font-style: normal;
  font-weight: normal;
  src: local("rubikRegular"), url("../fonts/Rubik-Regular.woff2") format("woff2");
}

/* Regular */
@font-face {
  font-family: "rubikBold";
  font-style: normal;
  font-weight: normal;
  src: local("rubikBold"), url("/fonts/Rubik-Bold.woff2") format("woff2");
}

* {
  font-family: "Rubik", sans-serif;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

img {
  max-width: 100%;
  width: 100%;
}

a {
  color: #000;
  text-decoration: none;
}

button {
  background: none;
  border: none;
}

:root {
  --color-green: #70c05b;
  --btn-hover: #84e76c;
  --btn-active: #3a9723;
  --color-w: #fff;
  --color-gray: #414141;
  --color-spgray: #606060;
  --color-logray: #8f8f8f;
  --color-lightgray: #bfbfbf;
  --bg-main: #fbf8ec;
  --card-btn-ative: #ff6633;
  --card-1: #fcd5ba;
  --card-2: #e5ffde;
  --btn-gray: #f3f2f1;
  --bg-footer: #f9f4e2;
}

.container {
  margin: 0 auto;
  max-width: 1240px;
  padding: 0 20px;
}
